using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace AstronomyGL
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Astronomy.UI.FormMain.LoadResources();
            Motion6D.PositionObjectFactory.Factory = InterfaceOpenGL.OpenGLFactory.Object;
            Application.Run(new Astronomy.UI.FormMain(args));
        }
    }
}